[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Canary-Stability: Canary to check perl compatibility for schmorp's modules

Name:perl-Canary-Stability
Release:2013-1mamba
Architecture:arm
Group:System/Libraries/Perl
Description:Canary to check perl compatibility for schmorp's modules.
Size:8.65 KB
Download:perl-Canary-Stability-2013-1mamba.arm.rpm
Source RPM:perl-Canary-Stability
Provides:perl(Canary::Stability)[=2013] perl-Canary-Stability[=2013-1mamba] perl-Canary-Stability(armv7l-32)[=2013-1mamba]
Requires:perl[>=5.24.0]
RPM requirements:perl
Required by:
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.24.0/Canary/Stability.pm /usr/lib/perl5/vendor_perl/5.24.0/arm-linux-thread-multi/auto/Canary/Stability /usr/share/doc/perl-Canary-Stability-2013 /usr/share/doc/perl-Canary-Stability-2013/COPYING /usr/share/man/man3/Canary::Stability.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.